using System;

namespace IRaCIS.Core.Infrastructure
{
    public class BusinessValidationFailedException : Exception
    {

        public BusinessValidationFailedException()
        {

        }

        public BusinessValidationFailedException( string message) : base(message)
        {
        }
    }
}
